
.search-input {
    width: 200px;
}
.search-clear {
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    height: 15px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #ccc;
    z-index: 3
}
.filter-clear {
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    height: 15px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #ccc;
    z-index: 3
}

i.action-button {
    cursor: pointer;
    color: #717171;
}

i.action-button-noaction {
    cursor: pointer;
    color: #717171;
}

.table td.text {
    max-width: 100px;
}
.table td.text span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 100%;
}

body {
    background: rgb(204,204,204); 
}
page {
    background: white;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5cm;
    box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
}
page[size="A4"] {  
    width: 21cm;
    height: 29.7cm; 
}
page[size="A4"][layout="portrait"] {
    width: 29.7cm;
    height: 21cm;  
}
page[size="A3"] {
    width: 29.7cm;
    height: 42cm;
}
page[size="A3"][layout="portrait"] {
    width: 42cm;
    height: 29.7cm;  
}
page[size="A5"] {
    width: 14.8cm;
    height: 21cm;
}
page[size="A5"][layout="portrait"] {
    width: 21cm;
    height: 14.8cm;  
}
@media print {
    page {
        margin: 0;
        box-shadow: 0;
    }

    .footer{
        page-break-after:always;
    }
    .header {
        page-break-before:always;
    }
}

.progress-bar.indeterminate {
  position: relative;
  animation: progress-indeterminate 3s linear infinite;
}

@keyframes progress-indeterminate {
   from { left: -25%; width: 25%; }
   to { left: 100%; width: 25%;}
}

.modal-big > .modal-dialog {
    width:80% !important;
    max-width: 800px !important;
}